.campopup { border: 3px solid #FF9100; }

@media only screen and (min-width: 799px) {
  #webcam_basin { position: absolute; top: 51px; left: 50%; margin-left: -323px; display: none; z-index: 1000; }
  #webcam_valley { position: absolute; top: 51px; left: 50%; margin-left: -323px; display: none; z-index: 1000; }
  #webcam_snow { position: absolute; top: 51px; left: 50%; margin-left: -323px; display: none; z-index: 1000; }
  #webcam_report { position: absolute; top: 51px; left: 50%; margin-left: 0px; display: none; z-index: 1000; }

	#skireport-header-text {
		width: 80px;
		position: absolute;
		text-align: right;
		top: 10px;
		margin-left: 50px;
		color: #fff;
		line-height: 15px;
    font-weight: bold;
	}
	#webcam-header-text { margin-left: 50px;}
	#webcam-header-basin { margin-left: 150px; }
	#webcam-header-separator1 { margin-left: 200px; }
	#webcam-header-valley { margin-left: 215px; }
	#webcam-header-separator2 { margin-left: 265px; }
	#webcam-header-chair { margin-left: 280px; }
}
@media only screen and (max-width: 798px) {
  #webcam_basin { position: absolute; top: 51px; left: 50%; margin-left: -100px; display: none; z-index: 1000; }
  #webcam_valley { position: absolute; top: 51px; left: 50%; margin-left: -100px; display: none; z-index: 1000; }
  #webcam_snow { position: absolute; top: 51px; left: 50%; margin-left: -100px; display: none; z-index: 1000; }
  #webcam_report { position: absolute; top: 102px; left: 50%; margin-left: -100px; display: none; z-index: 1000; }

	#skireport-header-text {
		width: 80px;
		position: absolute;
		text-align: right;
		top: 70px;
		margin-left: 50px;
		color: #fff;
		line-height: 15px;
    font-weight: bold;
	}
	#webcam-header-text { margin-left: 35px;}
	#webcam-header-basin { margin-left: 145px; }
	#webcam-header-separator1 { margin-left: 195px; }
	#webcam-header-valley { margin-left: 210px; }
	#webcam-header-separator2 { margin-left: 255px; }
	#webcam-header-chair { margin-left: 275px; width: 60px;line-height:1;}
}

	.webcam-header-item {
		position: absolute;
	    top: 17px;
		color: #fff;
    font-weight: bold;
	}


.skireport-header {

	width: 398px;

	height: 52px;

	float: left;

	margin-left: 20px;

}



#link-overlay {

	width: 398px;

	height: 52px;

	position: absolute;

}



.webcam-header {

	width: 369px;

	height: 52px;

	float: left;

}



.skireport-datatable {

	float: left;

	width: 200px;
	padding-left: 155px !important;
  display: none;
}



.report-header {

	background: none!important;

	width: 795px;

	margin: 0px auto!important;

}



.skireport-header .skireport-datatable .dataTables_wrapper .tablepress table {

	border: none!important;

}



.skireport-header .skireport-datatable .dataTables_wrapper .tablepress thead th {

	background-color: transparent!important;

	border: none;

}



.skireport-header .skireport-datatable .dataTables_wrapper .tablepress thead tr th, .skireport-header .skireport-datatable .dataTables_wrapper .tablepress tbody tr td {

	font-size: 12px;

	color: #FFFFFF;

	padding: 4px;

}



.skireport-header .skireport-datatable .dataTables_wrapper {

	margin: none!important;

}



.skireport-header .skireport-datatable .dataTables_wrapper .tablepress tbody td {

	background-color: transparent!important;

}

.titlebar-outer-wrapper {
    border-bottom: 1px solid #ffffff;
    height: 450px;
    overflow: hidden;
    position: relative;
}

p a, p a:visited {
    line-height: inherit; 
    word-break: break-all;
}